credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: fa30c765-a4a9-46a4-8312-b1044c41599c
      project-domain-name: Default
      tenant-name: juju_epc-c7ed1519-6d3b-4b1c-993c-9dfbb8f8a54a
      user-domain-name: Default
      username: juju_network_discovery_bug